@charset "utf-8";
/* CSS Document */


/* ---------------------------------------------------------------------- */
/*						     Defualt
/* ---------------------------------------------------------------------- */
/*  - Tabela Default
/*  - Tabela Default com formulário
/*  - Select tipo
/*  -
/*  -
/*  -
/* ---------------------------------------------------------------------- */


/* ---------------------------------------------------------------------- */
/*						     Pages
/* ---------------------------------------------------------------------- */
/*  - Principal
/*  - Perfil de Acesso
/*  - Cadastrar Documentos
/*  - Inserir Documentos
/*  -
/* ---------------------------------------------------------------------- */





/* ---------------------------------------------------------------------- */
/*				        Tabela Default
/* ---------------------------------------------------------------------- */

.container-tab-overflow {
    position: relative;
    margin: 20px 0;
    padding-bottom: 10px;
    width: 100%;
    overflow: auto;
}


table.default                      { margin:0; padding:0;}
table.default tr                   { margin:0; padding:0;}
table.default tr:hover             { background:#FFFFD7;}
table.default tr:first-child:hover { background:#fff;}

table.default tr th,
table.default tr td{ 
	padding: 3px 5px 3px 5px;
	border-top: 1px solid #d5d5d5;
	border-left: 1px solid #d5d5d5;
	vertical-align: middle;
	font-size: 11px;
}


table.default tr th{ 
	padding: 5px;
	background-color: #eee;
}

table.default tr th:first-child,
table.default tr td:first-child { 
	border-left:none;
}

/*classes extras*/
table.default tr td.center    { text-align:center;}
table.default tr td.bold      { font-weight:bold;}
table.default tr td.no-bd     { border:none !important;}
table.default tr td.no-bd-top { border-top:none !important;}
table.default tr td.no-bd-left{ border-left:none !important;}


table.default tr.titulo td{
	text-align: center;
	color: #fff;
	background-color: #0071BC;
}

table.default tr td.na{
	text-align: center;
	color: #fff;
	background-color: grey;
}


/* ---------------------------------------------------------------------- */
/*				        Tabela Default com formulário
/* ---------------------------------------------------------------------- */
form.rsform table.tab-form td{
	-webkit-box-sizing: border-box;
	-moz-box-sizing   : border-box;
	box-sizing        : border-box;
}

form.rsform table.tab-form input[type=text],
form.rsform table.tab-form select,
form.rsform table.tab-form textarea{
	float: none;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing   : border-box;
	box-sizing        : border-box;
}

form.rsform table.tab-form textarea{
	height: auto;
	line-height: 1;
}


/* ---------------------------------------------------------------------- */
/*							Select tipo
/* ---------------------------------------------------------------------- */
.rsform select.tipo { width:300px; }



/* ---------------------------------------------------------------------- */
/*							    Principal
/* ---------------------------------------------------------------------- */

ul.box-home {
    position: relative;
    list-style: none;
    display: table;
    margin: 20px auto 0 auto;
    text-align: center;
}
ul.box-home li{ 
	position:relative; 
	display: table-cell;
}
ul.box-home li a{
	transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
	-moz-transition: all 0.25s ease 0s;
	-ms-transition: all 0.25s ease 0s;
	-o-transition: all 0.25s ease 0s;
}
ul.box-home li a:hover{
    opacity: 0.8;
    filter: alpha(opacity=80);
}


.wrapper-bg{
	position: relative;
	padding: 50px 0;
	width: 100%;
	background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('/images/pages/bg_principal.jpg');
}
.wrapper-bg:before{
	z-index: 0;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.8);
}

.modulos-flex{
	width: 100%;
	padding: 0;
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    justify-content: center;
}


.modulos-flex a {
    position: relative;
    box-sizing: border-box;
    margin: 20px 1% 0 1%;
    padding: 10px;
    width: 23%;
    height: 185px;
    text-align: center;
    border-radius: 20px;
    font-family: 'Raleway', sans-serif;
    overflow: hidden;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
	background: #007add; /* Old browsers */
	background: -moz-linear-gradient(top,  #007add 0%, #005eac 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #007add 0%,#005eac 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #007add 0%,#005eac 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007add', endColorstr='#005eac',GradientType=0 ); /* IE6-9 */
}
.modulos-flex a::before,
.modulos-flex a::after {
	position: absolute;
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	content: '';
	border-radius: 15px;
	border: 1px solid rgba(255,255,255,0.3);
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}	
.modulos-flex a:hover::before,
.modulos-flex a:hover::after { border: 1px solid rgba(255,255,255,0.8);}


@media (max-width: 980px) {
	.modulos-flex a { width: 31%;}
}
@media (max-width: 768px) {
	.modulos-flex a { width: 43%;}
}
@media (max-width: 680px) {
	.modulos-flex a { width: 98%;}
}

.modulos-flex a:hover{
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.55);
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.55);
}

.modulos-flex a, .modulos-flex a > * { color: #fff!important;}

.modulos-flex a .title{
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 20px;
	text-transform: uppercase;
}
.modulos-flex a .title::after {
    position: relative;
    display: block;
    margin: 0 auto;
    content: '';
    width: 60%;
    height: 1px;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color: rgba(255,255,255,0.4);
}
.modulos-flex a:hover .title::after { background-color: rgba(255,255,255,0.8);}

.modulos-flex a .sub-title{
	padding: 0 5px;
	font-size: 13px;
	font-weight: 300;
}

.modulos-flex a span.icon{
	position: absolute;
	right: 20px;
	bottom: 15px;
	font-size: 40px;
	color: rgba(255,255,255,0.3)!important;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.modulos-flex a:hover span.icon{
	right: 25px;
	bottom: 15px;
	color: rgba(255,255,255,0.8)!important;
}


@media (max-width: 980px) {
	.modulos-flex a {
	}
}



/* ---------------------------------------------------------------------- */
/*							  Perfil de Acesso
/* ---------------------------------------------------------------------- */
.link      { cursor:pointer; display:block}
.link:hover{ color:#1C699B; text-decoration:underline;}

.box-acesso{ width:800px; margin-left:150px; padding:2px 4px 2px 4px; border:1px solid #d5d5d5; }

.acesso-nome            { margin:6px 0 0 20px; padding:0 5px 0 5px; height:15px; border-bottom:1px solid #e5e5e5; overflow:hidden;}
.acesso-nome:last-child { border-bottom:none;}


/* ---------------------------------------------------------------------- */
/*							Cadastrar Documentos
/* ---------------------------------------------------------------------- */
.rsform label.regional      { width:510px; }
.rsform label.shopping      { width:70px; }


.rsform label.doc           { width:250px; }
.rsform select.doc          { width:680px; }
.rsform input[type=text].doc{ width:680px; }


/* ---------------------------------------------------------------------- */
/*							Inserir Documentos
/* ---------------------------------------------------------------------- */
table.default tr.motivo-ok td { background-color:#e5e5e5; }

table.table-acc{ table-layout: fixed;}

table.default tr td.subdoscs-container,
table.table-acc tr td.subdoscs-container{ 
	padding-left: 0; 
	padding-right: 0; 
}

span.btn-subdocs{ cursor: pointer;}

table.tab-subdocs{ 
	margin-bottom: 10px; 
	border-bottom: 1px solid #d5d5d5;
	background-color: #fafafa;
}

table.tab-subdocs tr td.tit-sub{
	color: #fff;
	text-align: center;
	background-color: #777;
}


/* ---------------------------------------------------------------------- */
/*						  Chamados
/* ---------------------------------------------------------------------- */
.box-resposta{
	position:relative;
	margin:10px auto 20px auto;
	padding:50px 30px;
	width:800px;
	text-align:center;
	border-radius:4px;
	border:1px solid #ddd;
	background-color:#f8f8f8;
}

.box-resposta h2 { font-size:20px; }
.box-resposta p  { margin-top:30px; font-size:16px; }

.box-resposta p b{ color:#0C0; }


a.btn-voltar{
	float:left;
	display:block;
	margin:0 0 10px 55px;
	padding:0 10px 0 25px;
	height:30px;
	line-height:30px;
	color:#fff;
	border-radius:4px;
	background:#09F url(/images/icones/btn-voltar16.png) no-repeat 5px center;
}
a.btn-voltar:hover{ background-color:#3AAACF; }



a.btn-opc-deb{
    border: 1px solid #c5c5c5;
    display: block;
    float: left;
    text-align: center; 
    padding: 5px;
    text-decoration: underline;
}
a.btn-opc-deb:hover{ background-color: #eee;}

a.btn-opc-deb.tab-opc{ float: none;}

a.btn-opc-deb img{ 
    margin-right: 5px;
    vertical-align: middle;
}

.rsform.dialog table{
    border-collapse: collapse;
    margin-bottom: 10px;
}
.rsform.dialog table tr td{
    position: relative;
    width: 33%;
    padding: 2px 5px;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.rsform.dialog table tr td:first-child{ border-left: none;}


.rsform.dialog table tr td input[type=checkbox]{
    float: none;
    margin: 0     
}

.rsform.dialog table tr td span.opc{
    float: right;
    display: block;
    width: 90%;
}
.rsform.dialog table tr td input[type=text]{
    float: left;
    display: block;
    margin-top: 5px;
    width: 97%;
}

.rsform.dialog input[type=submit]{ margin-right: 0;}

.selecao-opc-deb{
	border: 1px solid #c5c5c5;
    margin-top: 5px;
    padding: 2px;
}

p.btn-indeterminado img{
	text-align: center;
	cursor: pointer;
}
